# coding: utf-8

"""
    FastAPI

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: 0.1.0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from openapi_client.models.provenance_action_type import ProvenanceActionType

class TestProvenanceActionType(unittest.TestCase):
    """ProvenanceActionType unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testProvenanceActionType(self):
        """Test ProvenanceActionType"""
        # inst = ProvenanceActionType()

if __name__ == '__main__':
    unittest.main()
